MDIC(1)

NAME
mdic - The GNU/Linux Multilingual Dictionary

SYNOPSIS
mdic [options]

DESCRIPTION
MDic is a complete Multilingual Dictionary for GNU/Linux. It enables you to search through dictionary databases for a word or phrase ,then displays suitable definitions.

The back/forward functionalities also implemented, enabling you to quickly go back to the result of previous queries.

MDic is able to process the content of the clipboard, so it’s easy to combine MDic with your web browser or text editor.

OPTIONS
-w[WORD] Show mean of WORD in a messageBox and exit!

--help Show help about options

FILES
~/.config/MGROUP/mdic.conf MDic configuration file

REPORTING BUGS
Report bugs to <mtux.gnu@gmail.com>.

COPYRIGHT
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 or any later version published by the Free Software Foundation.

AUTHOR
Mehrdad Momeny <Mehrdad.Momeny@Gmail.com> Majid ramezanpour <ThinkGNU@Gmail.com>

SEE ALSO
mdic.gnufolks.org MDIC home page